Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 01 Mar 2020 02:07:53 +0000

Hi Nikhil Bishnoi,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">How can I return the item?because the 2pcs jeans can I change size I want size 6 </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 1 Mar 2020, 2:45 am Max, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div>Hi Jean,</div>
<div>​</div>
<div dir="ltr">Thank you for contacting us. <div><br></div>
<div>We would be happy to help you. However for us to check and investigate, we would need some more information. Please let us know either your order number or the email address you used to place the order.</div>
<div>​</div>
<div>Looking forward to hearing from you.</div>
<div><br></div>
<div>Please note that this case will be automatically closed if we don't hear from you within 24 hours.</div>
<div>​​<br>
</div>
<div>Your friends, </div>
<div dir="ltr">The Support Team.<span id="m_2345931360602922763m_-8673047401869575242docs-internal-guid-00cff300-7fff-8370-8230-69d20ec38244" dir="ltr"></span><br><br>
</div>
</div>
<div dir="ltr">
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/495056